<!DOCTYPE html>
<html>
<head>
    <title>Selectors</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href='http://fonts.googleapis.com/css?family=Nunito:400,300' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="styles/base.css">
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<div id="container">
    <form class="form-contact">
        <img src="images/avatar.png" title="avatar" alt="">

        <label for="un">Username:</label>
        <input type="text" id="un">

        <label for="pw">Password:</label>
        <input type="password" id="pw">

        <input type="submit" value="Sign up">
    </form>
</div>
</body>
</html>
